﻿@model string

@if (Model != null)
{
    if (Model == "مرد")
    {
        @Html.Raw("<i class='fa fa-fw fa-male' title = 'مرد', data-toggle = 'tooltip', data-placement = 'top'></i>")
    }
    if (Model == "زن")
    {
        @Html.Raw("<i class='fa fa-fw fa-female' title = 'زن', data-toggle = 'tooltip', data-placement = 'top'></i>")
    }
}